=== debian/control ===
Source: jack-example-tools
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libasound-dev,
 libjack-jackd2-dev,
 libopus-dev,
 libreadline-dev,
 libsamplerate-dev,
 libsndfile-dev,
 libzita-alsa-pcmi-dev,
 libzita-resampler-dev,
 meson,
 pkgconf,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://jackaudio.org/
Vcs-Git: https://salsa.debian.org/multimedia-team/jack-example-tools.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jack-example-tools

Package: jack-example-tools
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 jackd
Recommends:
 ${shlibs:Recommends}
Breaks: jackd2 (<< 1.9.22~dfsg-1~), jackd1 (<< 1:0.126.0-3~)
Replaces: jackd2 (<< 1.9.22~dfsg-1~), jackd1 (<< 1:0.126.0-3~)
Description: JACK Audio Connection Kit (example clients)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 Tools specific to JACK2 require Recommends to be installed to function
 correctly.
 .
 This package contains some example clients and tools.
