=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_shlibdeps:
	dh_shlibdeps -X usr/bin/jack_net_ -X usr/bin/jack_server_ -Xzalsa  -- \
		-dRecommends \
			$(wildcard debian/jack-example-tools/usr/bin/jack_net_*) \
			$(wildcard debian/jack-example-tools/usr/bin/jack_server_*) \
			$(wildcard debian/jack-example-tools/usr/lib/*/jack/zalsa_*) \
		-dDepends
